



@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&family=Work+Sans:wght@300;400;500;600;700&display=swap');

body{font-family:'Open Sans', sans-serif;font-weight:normal;font-style:normal;overflow-x: hidden;}
.img{max-width:100%;transition:all 0.3s ease-out 0s;}
.f-left{float:left}
.f-right{float:right}
.fix{overflow:hidden}
.btn{display:inline-block;text-align:center;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:transparent;border:1px solid transparent;padding:20px 45px;line-height:1;border-radius:0;transition:color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;background:#2f3440;color:#fefefe;text-transform:uppercase;font-size:12px;font-weight:600;}
a, .button{-webkit-transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-ms-transition:all 0.3s ease-out 0s;-o-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
a:focus, .button:focus{text-decoration:none;outline:none;}
.accordion-button:focus {box-shadow:none;}
a:focus, a:hover, .portfolio-cat a:hover, .footer -menu li a:hover{color:#2B96CC;text-decoration:none;}
a, button{color:#1696e7;outline:medium none;}
.uppercase{text-transform:uppercase;}
.capitalize{text-transform:capitalize;}
h1, h2, h3, h4, h5, h6{font-family:'Open Sans', sans-serif;font-weight:normal;color:#313131;margin-top:0px;font-style:normal;font-weight:400;text-transform:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:inherit;}
h1{font-size:40px;font-weight:500;}
h2{font-size:35px;}
h3{font-size:28px;}
h4{font-size:22px;}
h5{font-size:18px;}
h6{font-size:16px;}
ul{margin:0px;padding:0px;}
li{list-style:none}
p{font-size:14px;font-weight:normal;line-height:24px;color:#7e7e7e;margin-bottom:15px;}
hr{border-bottom:1px solid #eceff8;border-top:0 none;margin:30px 0;padding:0;}
label{color:#003961;cursor:pointer;font-size:14px;font-weight:400;}
*::-moz-selection{background:#d6b161;color:#fff;text-shadow:none;}
::-moz-selection{background:#444;color:#fff;text-shadow:none;}
*::-moz-placeholder{color:#555555;font-size:14px;opacity:1;}
*::placeholder{color:#555555;font-size:14px;opacity:1;}
.container-fluid {padding: 0;}
.form-control:focus {border-color: navajowhite;box-shadow: none;}
.form-select:focus {box-shadow:none;}
.form-control {
    padding: 0.375rem 0.75rem!important;
}

/* 2.header-top-area */
.header-top{border-bottom:1px solid #0039615c;} .header-right {text-align: end;}
.whislist-icon{display:inline-block;position:relative;}
.whislist-icon a{text-decoration:none;}
.whislist-icon p{margin-bottom:0;font-size:14px;}
.whislist-icon::before{position:absolute;content:"";right:-13px;top:0;width:1px;height:100%;background:#00396152;}
.account-icon{display:inline-block;padding-left:20px;}
.account-icon a{text-decoration:none;}
.account-icon p{margin-bottom:0;font-size:14px;}
.accordion-item:first-of-type{border-top-left-radius:0;border-top-right-radius:0;}
.accordion-button:not(.collapsed){color:#000;} 
.whislist-icon p i{padding:0 10px;color:#003961;}
.account-icon p i{padding:0 10px;color:#003961;}
.hot-line p{color:#003961;margin-bottom:0;}
.hot-line a{text-decoration:none;}

/* 3.header-bottom */
.logo img{object-fit:cover;}
.search-box{width:100%;}
.search-dropdown{width:144px;padding:15px 10px !important;background:none !important;border-radius:50px 0px 0px 50px !important;color:#003961;border:1px solid #003961;}
.search-btn{background:#003961;padding:15px 20px;border-radius:50px;}
.search-input{border-radius:50px;border:1px solid #003961 !important;border-radius: 50px 0px 0px 50px !important;}
.cart-text p{font-size:14px;margin-bottom:0;padding-left:10px;color:#003961;}
.cart-text a{text-decoration:none;color:#003961;}
.cart i{padding:10px;background:#003961;border-radius:50px;color:#fff;}
.cart{position:relative;}
.count{position:absolute;top:-12px;font-size:13px;color:#fff;background:#f06466;border-radius:50%;width:15px;text-align:center;height:15px;line-height:15px;}
.cus-wish{
    background:#f06466;
    display: inline-block;
    padding: 0.35em 0.65em;
    font-size: .75em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}
.cus-badge{
    display: inline-block;
    background:#f06466;
    padding: 0.35em 0.65em;
    font-size: .75em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}
/* 4.main-menu */
.main-menu{background:#003961;}
/* .navbar{background:#003961;} */
.nav-item{padding:3px 20px;border-right:1px solid #00000036;}
.nav-link{ color:#fff; font-size:14px; padding-left:0 !important; text-transform:uppercase; padding:5px 0px;}
.categories{ position:relative;}
.accordion-home{ position:absolute; width:100%; z-index:1;}
.accordion-body{ padding:0 !important; position:relative;background:#fff;}
.mega-menu{ position:relative;}
.mega-drop {
    position: absolute;
    background: #ef6464;
    visibility: hidden;
    left:100%;
    top: 0;
    opacity: 0;
    width: max-content;
    transition: all 0.3s ease;
}
.accordion-body ul li ul li>p{ color:#fff;}
.accordion-body .mega-drop li{ padding: 5px 30px !important;}
.mega-menu:hover .mega-drop{ visibility:visible; opacity:1;}
.mega-menu:hover .mega-drop li a{ color:#fff}
.mega-menu:hover .mega-drop li:hover{ background: #f23c3c;}
.accordion-body ul li{ padding:9.5px 20px !important; border-bottom:1px solid rgba(0, 0, 0, 0.17);}
.accordion-body ul li:hover { background: #ef6464; }
.accordion-body ul li a{ text-decoration:none; font-size:14px; color:#000;width: 100%; display: inline-block;}
.accordion-body ul li:hover p{color:#fff;}
.accordion-body ul li a p>i{ font-size:10px; margin-left:20px;}
.accordion-body ul li a>p{ display:inline-block; color:#000; margin-bottom:0;}
.home-cat:not(.collapsed)::after{ background:none;}
.home-cat::after{ background-image:none;}
.accordion-button{ position:relative;}
.accordion-button i{ position:absolute; right:10px; font-size:20px;}
.navbar-toggler:focus {box-shadow:none;}

/* 5.slider-area */
.carousel-item img{width:100%;}
.carousel-indicators [data-bs-target]{background-color:#003961 !important;}
.product-slider{border:1px solid rgba(0, 0, 0, 0.11);margin:10px;box-shadow:0px 7px 5px #8888882d;position: relative;}
.slider-item>a{text-decoration:none;}
.product-content{padding:5px;/* min-height:143px;*/ overflow:hidden;}
   .title h5{font-size:16px;margin:10px 0px;color:#000;line-height:22px;}
.ratting i{font-size:12px;color:orange;}   
.product-price p{color: #9A50DE;font-size: 14px;font-weight: 700;margin:10px 0px;}

/* 6.promotion-area */
.promotion-area{ background:#00000014;}
.promo-wrapper{ position:relative;}
.prom-text-left{ position:absolute; right:0; top:45%;}
.prom-text-right{ position:absolute; left:0; top:45%;}   
.prom-text-left p{ font-size:40px; margin-bottom:0; color:#fff; padding-right:40px; font-weight:600;}
.prom-text-right p{ font-size:40px; margin-bottom:0; color:#fff; padding-left:100px; font-weight:600;}
.prom-text-left::before{ position:absolute; content:""; bottom:-14px; right:0; width:100%; height:2px; background:#d6b161;}
.prom-text-right::before{ position:absolute; content:""; bottom:-14px; left:0; width:100%; height:2px; background:#d6b161;} 

/* 7.hot-product-area */
.home-decore{ width:20%; padding:0;}
.heading-text p{ margin-top:20px;} 
.heading-text p > a{ text-decoration:none; font-size:16px; color:#003961;}
.slider-item a{text-decoration:none;}
.heading-text{border-bottom:1px solid #003961;}
.heading-text h5{font-size:20px;text-transform:uppercase;color:#003961;line-height:50px;font-weight:600;position:relative;display:inline-block;}
.heading-text p{display:inline-block;}
.heading-text h5:before{position:absolute;content:"";left:0;bottom:-9px;width:40%;height:2px;}
.slider-active{position:relative;}
.priv_arrow{position:absolute;right:20px;top:-80px;}
.next_arrow{position:absolute;right:0;top:-80px;}
/* .slider-item{position:relative;} */
.product-action .btn {position: absolute;left: 50%;right: 0;top: 50%;width: 80%;transform: translate(-50%, -50%);font-size: 12px;text-align: center;color: #000;background: #fff;padding: 10px 20px;display: block;border-radius: 5px;font-weight: 700;}
.product-action .btn:hover {background: #ef6565;color: #fff;}
.action{margin-top:20px;}
.wishlist-action{ display:inline-block; padding:5px;}
.wishlist-action a{position:relative;}
.quickView-action{display:inline-block;padding:5px;}
.compare-action{display:inline-block;padding:5px;}
.action {position: absolute;left: 50%;right: 0;top: 60%;width: 80%;text-align: center;transform: translate(-50%,-50%);}
.action i{color:#fff;background:#000;padding:10px;border-radius:50%;}
.action i:hover{color:red;}
.product-action{position:absolute;left:0;bottom:0;width:100%;height:0;background:#003961;visibility:hidden;transition:0.9s;opacity:0;z-index:1;}   
.slider-item:hover .product-action{ visibility:visible; height:100%; opacity:.85; cursor:pointer;}   

/* 8.shop-feature-area */
.shop-feature-area{ background:#00000014;} 
.shop-feature-icon i{ font-size:30px; margin-bottom:20px; background:#003961; color:#fff; width:60px; height:60px; line-height:55px; border-radius:50%;}
.shop-feature-text h5{ text-transform:uppercase;}
.shop-feature-text p{ margin-bottom:0 !important;} 

 /* 9.trending-items */
 .trending-tab{ border:none;}
 .trending-tab .nav-link{ color:#000 !important; font-family:'Open Sans', sans-serif; padding:10px 20px !important; color:#fff;}
 .trending-tab .active{ color:#fff !important;}
 .nav-pills .nav-link.active, .nav-pills .show > .nav-link{ color:#fff;}

/* 10.offer-area */
.offer-wrapper{ position:relative;}
.offer-text h1{ color:#fff; font-family:'Open Sans', sans-serif; text-transform:uppercase;  }
.offer-text p{ font-family:'Open Sans', sans-serif; position:relative; display:inline-block;}
.offer-text p::before{ position:absolute; content:""; left:-40px; top:50%; height:2px; width:30%; background:#fff;} 
.offer-text p::after{ position:absolute; content:""; right:-40px; top:50%; height:2px; width:30%; background:#fff;}
.offer-content{ position:absolute; left:0; top:35%; right:0; text-align:center; transform:translateY(50%);}
.produ-view-btn{ background:none; border:1px solid #fff; padding:14px 40px; font-size:12px;}
.produ-view-btn:hover{ color:rgba(255, 255, 255, 0.397) !important;}   

 /* 11.product-list */
.br-bottom{border-bottom: 1px solid #fff;}
.br-right{border-right: 1px solid #fff;}
.product-list-bottom{background:#EBEBEB;}
.product-list-items{display:inline-block;}
.product-list-content{display:inline-block;margin-left:15px;}
.product-list-content h5{font-size:16px;color:#000;}
.product-list-content p {
	color: #f06464;
	font-size: 18px;
}
.prod-list-ratting i{font-size:12px;color:orange;}
.product-list-seller {display: inline-block;width: 100%;background: #fff;}
.product-list-seller a{text-decoration:none;}

/* .categories-page */

.page-heading-centent ul{margin-top:10px;}
.page-heading-centent ul li{display:inline-block;padding:0px 8px;}
.page-heading-centent ul li a{text-decoration:none;color:#003961;}
.cat-promo-img{position:relative;}
.count-search{padding:10px 0px;}
.count-search h5{margin-bottom:2px;font-size:16px;}
.collection-view ul li{display:inline-block;padding:0px 5px;}
.collection-view ul li a{color:#003961;} 
.short-pro{font-family:'Open Sans', sans-serif;font-size:14px !important;border:none !important;}
.cat-page-view{font-family:'Open Sans', sans-serif;font-size:14px !important;border:none !important;}
.cat-search{border:1px solid #00000025;}
.cat-more-btn{position:absolute !important;left:20px;right:0;top:50%;width:80%;transform:translateY(-50%);font-size:12px;text-align:center;color:#000 !important;background:#fff !important;padding:10px 20px;display:block;border-radius:5px;}
.action-categorie i {color: #fff;background: #000;padding: 10px;border-radius: 50%;}
.action-categorie{position: absolute;left: 16px;right: 0;top: 60%;width: 88%;text-align: center;transform: translateY(-50%);margin-top: 20px;}
.grid-bar{border:1px solid #00000025;padding:4px 0px;} 
.form-check-input{width:1.5em !important;height:1.5em !important;margin-top:0px !important;}
.form-check-input:checked{background-color:#0e499d;border-color:#0d6efd;}
label{margin-left:10px !important;} 
.buy-dress{text-transform:uppercase;padding:10px 20px;background:#003961;}

.cat-ad-centent h5{color:#000;margin-bottom:0;}
.cat-ad-centent p{color:#000;} 
.cat {margin: 0 !important;}

/* details-page */
.details-sevice-section{margin-top:50px;}
.d-service{ margin:10px 0px; padding:10px 0px;}
.d-service ul li{display:inline-block;}
.d-service ul li > i{font-size:30px;margin-right:15px;width:35px;text-align:center;}
.d-service ul li > h5{margin-bottom:0;font-size:16px;text-transform:uppercase;}
.product-detail-content h5{font-size:16px;line-height:20px;}
.product-detail-content p{font-size:16px;color:#000;}
.quantity h5{line-height:33px;}
.d-price{font-size:20px !important;}
.rating p{display:inline-block;margin-left:10px;}
.rating i{color:#FFA62B;}
.product-size h5{line-height:30px;margin-bottom:12px;}
.product-size ul li{display:inline-block;width:35px;background:#00000070;text-align:center;height:35px;line-height:35px;margin-left:5px;}
.product-size ul li a{color:#fff;text-decoration:none;} 
.product-menu .active{background:#003961;color:#fff !important;} 
.add-to-cart-btn .btn{font-size:14px;background:#003961;} 
.product-information P{font-size:14px;margin-bottom:0;} 
.product-information h5{border-bottom:1px solid #00000030;line-height:33px;}
.review-btn{color:#000;font-weight:600;} 
.review-btn.active{border:none;color:#003961 !important;border-bottom:2px solid #000;visibility:visible;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{color:#495057;background-color:unset !important;border-color:unset !important;} 
.re-tab .review-btn:hover{color:#003961 !important;background:none;} 
.re-tab{padding:3px 20px;border-right:none !important;} 
.tab-wrapper{border:none !important;background:rgba(0, 0, 0, 0.082);}
.review-info ul li > img{border-radius:50%;border:none !important;}
.review-info ul li{display:inline-block;margin-left:20px;} 
.review-info ul li span > i{font-size:12px;color:#FFA62B;} 
.review-info ul li p{margin-bottom:0px;} 
.review-submit-btn{color:#fff;font-size:15px;padding:15px 25px;background:#003961;}
.review-add-rating span > i{color:#FFA62B;}
/* .nav-tabs .review-btn.active{ border-bottom:2px solid #003961;} */
/* .review-btn:hover{ border-color:none;} */

/* add-to-cart-pop-up */
 .modal-dialog{max-width:100% !important;background:#fff;} 
.add-to-centent h5{font-size:16px;line-height:22px;} 
.modal-title i{color:#00801E;} 
.add-to-info span{display:block;margin:10px 0px;} 
.add-btn{margin-top:25px;} 
.add-continue-btn{padding:10px 20px !important;font-size:15px !important;color:#fff;text-decoration:none;text-transform:uppercase;background:#003961;} 
.add-checkout-btn{padding:10px 20px !important;font-size:15px !important;color:#fff;text-decoration:none;text-transform:uppercase;background:#003961;margin-left:20px;}
/*login register modal fix*/
.input-group-text1 {
    display: flex;
    align-items: center;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #003961!important;
    text-align: center;
    white-space: nowrap;
    background-color: transparent!important; 
    border: unset!important;
    border-bottom: 2px solid #003961!important;
    border-radius: unset!important;
}
.modal-header {
	display: block !important;
}
.modal-title {
	display: block!important;
    margin-top: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #003961;
    font-weight: 600;
    word-spacing: 2px !important;
    /* font-size: 25px; */
}
.social-modal-btn a {
	margin-top: 10px;
	display: block;
	padding: 10px 5px;
	background: #003961;
	border: none;
	line-height: 20px;
}
.social-modal-btn {
	margin: 0 100px;
}
.fb-m-btn {
	width: 100%;
	font-size: 14px;
}
.gol-m-btn{
	width: 100%;
	font-size: 14px;
}
.acc-icon {
	background: #fff !important;
	border: 1px solid #003961 !important;
	color: #003961;
	width: 40px;
	height: 40px;
}
.nav-pills .nav-link.active{
    background: #003961;
}
.f-14 {
    font-size: 14px;
}
a.dropdown-item.f-14 {
    text-align: left;
}
/*user dashboard design fix*/
.order-tab-area .nav-pills > .active {
    position: relative;
}
.order-tab-area .nav-pills > .active {
    background: none;
    color: #F16465;
    border-radius: 0;
}
.input-area {
	margin: 0 50px;
}
.input-area label, input {
	margin-left: 0 !important;
	color: #003961;
	font-weight: 600;
	padding: 0!important;
}
#log-modal-input {
	border: none;
	border-bottom: 2px solid #003961;
	border-radius: 0 !important;
}
.modal-body h5 {
	font-weight: 600;
	color: #003961;
}
.modal-title p{
	font-size: 14px !important;
	color: #003961;
}
.myaccount-btn {
	padding: 10px 40px;
	font-size: 14px;
	background: #003961;
	border-radius: 5px;
}
.regi-log p {
	display: inline-block;
	text-transform: uppercase;
	color: #003961;
}
.regi-log p>a {
	text-decoration: none;
	color: #003961;
	font-weight: 600;
	cursor: pointer;
}
.continue-as-btn a{
	color: #003961;
	font-weight: 600;
}
.modal-footer {
	border-top: none !important;
}
.regi-submit-btn{
	font-size:15px;
	padding:15px 25px;
	background: #003961;
	width:100%;
}
.btn-check:focus + .btn, .btn:focus {
	box-shadow: none;
}
.login-go {
	font-size: 16px;
	text-transform: uppercase;
	color: #979797;
}
.login-go a{
	text-decoration:none;
	font-weight:600;
}
/* myaccount-area */
.registration-form{box-shadow:0px 0px 5px 0px #00000040;padding:40px;} .myaccount-wrapper{max-width:600px !important;} 
.form-title h5{display:inline-block;}
.myaccount-btn{padding:14px 31px;font-size:15px;background:#003961;} 
.gender-reg{font-weight:500;width:30%;color:#000000b0;} 
.gender-title{margin-top:7px;} 
.regi-submit-btn{font-size:15px;padding:15px 25px;background:#003961;width:100%;} 
.login-go{font-size:14px;color:#000;} 
.login-go a{text-decoration:none;color:#003961;font-weight:600;}
.datepicker{color:#00000091;}
/*mini cart fix*/
.item-remove .btn {
    font-size: 12px;
    background: #CC6666;
    border-radius: 5px;
    padding: 5px;
    font-weight: 500;
}
a.miniTitle {
    text-decoration: none;
    color: #003961;
    font-size: 14px;
	font-weight: 600;
}
a.miniTitle:hover {
    color: #003961;
}
.quantity h5 {
    line-height: 33px;
}
.check-quantity h5 {
    text-transform: uppercase;
    font-size: 14px;
    color: #808080;
}
.extra-info .quan-coun {
    margin-left: 0px;
}
.extra-info .quantity-control {
    width: auto;
    padding: 0;
    border: none;
    height: auto;
}
.head-quant {
    display: inline-block;
}
.quan-coun {
    display: inline-block;
}
.p-size label {
    margin-left: 0 !important;
    text-transform: uppercase;
}
.item-name {
    border: 1px solid #D0D8D3;
    margin: 0px 10px;
}
.item-name h5 {
    font-size: 16px;
    padding: 10px 0;
    text-transform: uppercase;
    padding-left: 9px;
    color: #A3A3A3 !important;
}
.cart-sidebar h5 {
    font-size: 12px;
    margin: 0;
}
.extra-info .quantity-control input {
    color: #7e7e7e;
	font-size:14px;
}
.cart-p-text {
    font-size: 16px !important;
    color: #A3A3A3 !important;
}
.price-area-cat {
    padding: 10px 0;
    border: 1px solid #D0D8D3;
}
.cart-p-price {
    color: #003961 !important;
    padding-right: 10px !important;
}
.body-lock {
	overflow: hidden;
	position:relative;
}
.body-bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #0000002e;
	z-index: 999;
}
.input{
	font-weight:200!important;
}
/* sidebar-modal */
.extra-info{position:fixed;right:-500px;background:#fff;width:330px;z-index:999;top:0;transition:0.5s;height:100%;overflow:hidden;} 
.cart-sidebar h5{font-size:12px;} 
.cart-info{padding:10px;border-bottom:1px solid #0000001a;} 
.cart-sidebar i{text-align:end;margin:10px;color:#000;font-size:20px;} 
.info-open{right:0;} 
.info-wrapper p{margin-bottom:0;color:#000;font-weight:600;} 
.sidebar-title{background:#003961;} 
.sidebar-title h5{margin:10px 20px;color:#fff;font-weight:600;} 
.sidebar-title i{color:#fff;} 
.delete-price i{font-size:12px;color:#C31106;} 
.delete-price i:hover{color:#000;}
 #quantity-cart{width:80px;margin-top:4px;border:1px solid #0000005e;}
.delete-price p{margin:29px 0px 0px 0px;color:#000;} 
.cart-btn-bottom{padding:0px 20px !important;margin-top:10px;} 
.cart-bt{width:100%;padding:15px 25px;margin-bottom:10px;border-radius:50px;background:#003961;color:#fff;} 
.total {position: absolute;left: 0;right: 0;bottom: 0;} 
.total p {margin: 3px;font-size: 12px;color: #000;}

/* checkout */
 .DOrdRevTitle h4{margin:6px 0;font-size:16px;} 
.panel-body{padding:15px;} 
.DShippingMethod .radio{padding:0;} 
.DShippingMethod .radio{position:relative;display:block;margin-top:10px;margin-bottom:10px;} 
.DCheckOutPanel .panel {border-radius: 0;border: 1px solid#C8C8C8;} 
.DShippingAdd .form-group {padding: 0 15px;} 
.form-group-check {margin-bottom: 15px;} 
.DShippingMethod input {position:absolute;margin-top:4px;margin-left:-20px;} 
.DOrdRevBG .table{margin-bottom:0;} 
.DPlaceOrder .btn-warning{width:100%;padding:15px 0px;margin-top:20px;background:#003961;border:none;} 
.btnSignIn {padding: 15px 50px;background:#003961;} 
.btn-warning:hover{color:#fff;background-color:#EF6465;border-color:#ffc720;} 
.panel-title a{text-decoration:none;} 
.DOrdRevTitle{border-bottom:1px solid#C8C8C8;margin-bottom:10px;} 
.DOrdRevCont .col-sm-6:last-of-type{padding-left:0;} 
.DOrdRevBG p{margin:5px 0px;line-height:1;}
 input.InpNumber{background:#D4D4D4;border:1px solid #ccc;width:50px;text-align:center;} 
.table-striped > tbody > tr:nth-of-type(2n+1){background-color:#f9f9f9;} 
.DOrdRev{border-bottom:1px solid#C8C8C8;padding-bottom:5px;margin-bottom:10px;} 
.table > tbody > tr > td{font-size:14px;padding:8px;line-height:1.42857143;vertical-align:middle;border-top:1px solid #ddd;} 
.DCheComplete h1{border-bottom:1px dotted#000;padding-bottom:10px;margin-bottom:15px;font-size:30px;} 
.DCheComplete p{padding-bottom:10px;line-height:22px;color:#000000c7;} 
.DCheComplete a{color:#003961;text-decoration:none;} 
.DCheckOut h1{border-bottom:1px dotted#000;padding-bottom:10px;margin-bottom:15px;font-size:30px;}
.DCheckOut h2{font-size:30px;}
.DCheckOut p{border-bottom:1px dotted#000;padding-bottom:10px;margin-bottom:15px;}
.DShippingAdd .form-group{padding:0 15px;}
.DCheckOutPanel p span{font-weight:bold;}
.DCheckOutPanel .panel{border-radius:0;border:1px solid#C8C8C8;}
.DCheckOutPanel .panel:hover{box-shadow:0 5px 5px rgba(0,0,0,0.12),0 1px 5px rgba(0,0,0,0.24);}
.DCheckOutPanel .panel-heading{border-radius:0;background:#F0F0F0;border-bottom:1px solid #C8C8C8;padding:9px 15px;}
.DCheckOutPanel .panel-heading span{float:left;width:30px; height:30px; border-radius:100%; text-align:center; line-height:30px; color:#fff;background:#003961;margin-right:10px;}
.DCheckOutPanel .panel-heading .panel-title{text-transform:uppercase;font-size:14px;font-weight:bold;color:#000;line-height:30px;text-decoration:none !important;}
/*dropdown fix*/
.dropbtn {
    color: #3E5E4F; 
    border: none;
    text-decoration:none;
  }
  
  .dropdown:hover .dropbtn {
      background-color: transparent!important;
  }
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    top:24px;
    right: -60px;
    background-color: #f1f1f1;
    min-width: 120px;
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    text-decoration: none;
    display: block;
    text-transform: capitalize;
    border-bottom: 1px solid #0000000d;
  }
  .dropdown-content a:last-child{border-bottom: none !important;}
  
  .dropdown-content a:hover {background-color: #ddd;}
  
  .dropdown:hover .dropdown-content {display: block;}
  
  .dropdown:hover .dropbtn {background-color: #3e8e41;}
/* .footer-area */
.footer-logo img {
    padding: 20px;
}
 .footer-account h5{font-size:20px;color:#003961;text-transform:uppercase;font-family:'Open Sans', sans-serif;margin-bottom:15px;font-weight:600;}
.footer-information h5{font-size:20px;color:#003961;text-transform:uppercase;font-family:'Open Sans', sans-serif;margin-bottom:15px;font-weight:600;}
.footer-contact h5{text-transform:uppercase;font-size:20px;color:#003961;font-family:'Open Sans', sans-serif;margin-bottom:15px;font-weight:600;}
.footer-account ul li{font-family:'Open Sans', sans-serif;padding:5px 0px;}
 .footer-account ul li>i{color:#003961;margin-right:5px;font-size:12px;}
.footer-account ul li a{font-size:14px;text-decoration:none;color:#0000008a;}
.footer-information ul li{font-family:'Open Sans', sans-serif;padding:5px 0px;}
.footer-information ul li>i{color:#003961;margin-right:5px;font-size:12px;}
.footer-information ul li a{font-size:14px;text-decoration:none;color:#0000008a;}
.footer-contact ul li{font-size:14px;text-decoration:none;color:#0000008a;padding:5px 0px;font-family:'Open Sans', sans-serif;display:block;}
.footer-contact ul li span{color:#003961;font-weight:600;}
.footer-contact ul li>a{text-decoration:none;color:#7e7e7e;}
.footer-contact ul li>a:hover{color:#003961;} /* .footer-wrapper .btn{padding:10px 20px;background:#003961} */
.footer-account ul li a:hover{color:#003961;} 
.footer-information ul li a:hover{color:#003961;}
.DFooterBottom{background:#EBEBEB;padding:20px 0px;}
.DFooterBottom p{margin-bottom:0;}
 .DFooterBottom p>a{text-decoration:none;color:#003961;}

 /* back-to-top */
#button {position:absolute;bottom:0;left:10px;display: inline-block; background-color: #F96466; width: 50px; height: 50px; text-align: center; border-radius: 4px; position: fixed; bottom: 30px; right: 30px; transition: background-color .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; z-index: 1000;border-radius: 50%;}
#button::after {font-weight: normal; font-style: normal; line-height: 50px; color: #fff;}
#button:hover {cursor: pointer; background-color: #333;}
#button:active {background-color: #555;}
#button.show {opacity: 1; visibility: visible;}
#button i {font-size: 20px; line-height: 50px; color: #fff;}
/* filter-price  */
.wrapper{display:flex;flex-direction:column;justify-content:center;align-items:center;padding:30px 0px;}
  .filter-price{width:220px;border:0;padding:0;margin:0;} 
  .price-title{position:relative;color:#fff;font-size:14px;line-height:1.2em;font-weight:400;margin-right:5px;background:#EF6465;/* padding:2px;*/} 
  .price-field{position:relative;width:100%;height:36px;box-sizing:border-box;background:#003961;padding-top:15px;padding-left:16px;border-radius:3px;} 
  .price-field input[type=range]{position:absolute;} /* Reset style for input range */ .price-field input[type=range]{width:188px;height:2px;border:0;outline:0;box-sizing:border-box;border-radius:5px;pointer-events:none;-webkit-appearance:none;} 
  .price-field input[type=range]::-webkit-slider-thumb{-webkit-appearance:none;} 
  .price-field input[type=range]:active, .price-field input[type=range]:focus{outline:0;} 
  .price-field input[type=range]::-ms-track{width:188px;height:2px;border:0;outline:0;box-sizing:border-box;border-radius:5px;pointer-events:none;background:transparent;border-color:transparent;color:transparent;border-radius:5px;}

  /* Style toddler input range */
  .price-field input[type=range]::-webkit-slider-thumb{/* WebKit/Blink */ position:relative;-webkit-appearance:none;margin:0;border:0;outline:0;border-radius:50%;height:10px;width:10px;margin-top:-4px;background-color:#fff;cursor:pointer;cursor:pointer;pointer-events:all;z-index:100;} 
  .price-field input[type=range]::-moz-range-thumb{/* Firefox */ position:relative;appearance:none;margin:0;border:0;outline:0;border-radius:50%;height:10px;width:10px;margin-top:-5px;background-color:#fff;cursor:pointer;cursor:pointer;pointer-events:all;z-index:100;} 
  .price-field input[type=range]::-ms-thumb {position:relative;appearance:none;margin:0;border:0;outline:0;border-radius:50%;height:10px;width:10px;margin-top:-5px;background-color:#fff;cursor:pointer;cursor:pointer;pointer-events:all;z-index:100;}

  /* Style track input range */
  .price-field input[type=range]::-webkit-slider-runnable-track{/* WebKit/Blink */ width:188px;height:2px;cursor:pointer;background:#fff;border-radius:5px;}
  .price-field input[type=range]::-moz-range-track{/* Firefox */ width:188px;height:2px;cursor:pointer;background:#fff;border-radius:5px;}
  .price-field input[type=range]::-ms-track{/* IE */ width:188px;height:2px;cursor:pointer;background:#fff;border-radius:5px;}

  /* Style for input value block */
  .price-wrap{display:flex;justify-content:center;color:#fff;font-size:14px;line-height:1.2em;font-weight:400;margin-bottom:7px;margin-top:10px;}
  .price-wrap-1, .price-wrap-2{display:flex;}  
  .price-wrap_line{margin:0 10px;} 
  .price-wrap #one, .price-wrap #two{width:30px;text-align:right;margin:0;padding:0;margin-right:2px;background: 0;border:0;outline:0;color:#000;font-family:'Open Sans', sans-serif;font-size:14px;line-height:1.2em;font-weight:400;} 
  .price-wrap label{text-align:right;}

  /* Style for active state input */
  .price-field input[type=range]:hover::-webkit-slider-thumb{box-shadow:0 0 0 0.5px #fff;transition-duration:0.3s;}
  .price-field input[type=range]:active::-webkit-slider-thumb{box-shadow:0 0 0 0.5px #fff;transition-duration:0.3s;}

  /* elevate-zoom */
  /*set a border on the images to prevent shifting*/

 #gallery_01 img{border:2px solid white;}
/*custom css */
.page-link {
    position: relative;
    display: block;
    color: #0b3961;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #0b3961;
    border-color: #0b3961;
}
.mb-pagination-data{
    display: none!important;
}
.img-container {
    height: 200px;
    width: 205px;
}
.img-fluid {
    width: 100%;
    height: 100%;
}
.product-content .title h5 {
    margin-top: 12px;
    font-size: 14px;
}
.bg-index{
	background:#EBEBEB;
}
.carousel-inner .carousel-item {
    height: 400px;
}
.carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
/*end custom css*/
 /*Change the colour*/
 /* .active img{border:2px solid #333 !important;} */

 /* quantity-counter */
 .quantity-control{display:flex;align-items:center;justify-content:space-between;width:120px;padding:2px;border:1px solid #0000002e;}
 .quantity-btn{background:transparent;border:none;outline:none;margin:0;padding:0px 8px;cursor:pointer;}
 .quantity-btn svg{width:15px;height:15px;}
 .quantity-input{outline:none;user-select:none;width:47px;display:flex;align-items:center;justify-content:center;background:transparent;border:none;}
 .quantity-input::-webkit-inner-spin-button, .quantity-input::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;} 

 /* zoom */
.preview{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
@media screen and (max-width:996px){.preview{margin-bottom:20px;}} 
.preview-pic{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;} 
.preview-thumbnail.nav-tabs{border:none;margin-top:15px;}
.preview-thumbnail.nav-tabs li{width:18%;margin-right:2.5%;}
.preview-thumbnail.nav-tabs li img{max-width:100%;display:block;}
.preview-thumbnail.nav-tabs li a{padding:0;margin:0;}
.preview-thumbnail.nav-tabs li:last-of-type{margin-right:0;}
.tab-content{overflow:hidden;} 
.tab-content img{width:100%;-webkit-animation-name:opacity;animation-name:opacity;-webkit-animation-duration:.3s;animation-duration:.3s;} 
.card{margin-top:70px;background:transparent;padding:0;line-height:1.5em;border:none;} 
.xzoom-container{display:inline;}
.xzoom-thumbs{border:none;margin-top:10px;width:100%;text-align:left;}
.xzoom-gallery, .xzoom-gallery2, .xzoom-gallery3, .xzoom-gallery4, .xzoom-gallery5{margin-left:0;margin-bottom:0px;}
.xzoom-gallery, .xzoom-gallery2, .xzoom-gallery3, .xzoom-gallery4, .xzoom-gallery5, .xactive{border:none;box-shadow:none;}
.xzoom-thumbs img{width:17%;margin-right:10px;}

/*.xzoom-thumbs img:last-of-type{margin-right:0px;}*/
@media screen and (min-width:997px){
	.wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;} 
}
.details{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
/* contact-page */

.sec1title {text-align: center;} 
.sec1title h1 {font-size: 40px;margin: 25px;text-transform: uppercase;color: #003961;font-weight: 400;} 
.contactform {background: #003961;padding: 0px 40px 40px;box-sizing: border-box;} 
.contactform input.form-fields, .contactform button.form-fields, .contactform textarea.form-fields {padding: 0 0 0 40px;display: block;box-sizing: border-box;width: 350px;font-size: 16px;background: #323232;margin: 7px 0;border: 1px solid #fff;color: #fff;opacity: 0.5;min-height: 34px;text-shadow: none;} 
.contactform textarea.form-fields {padding: 8px 40px;resize: none;} 
.contactform button.form-fields.button {color: #fff;font-size: 14px;padding: 0;text-transform: uppercase;margin-left: 10px;} 
.contactform button.form-fields.button:hover {background: #fff;color: #000;cursor: pointer;opacity: 1;} 
.cont-mess {height: 200px !important;} 
.contactform button.form-fields.button i {margin-left:10px;} 
.contactform h5 {color: #fff;font-size: 16px;padding-top: 20px;padding-left: 10px;} 
.contactform label .cntfrmicn {color: #fff;padding: 14px;position: absolute;z-index: 99;} 
@media only screen and (max-width: 660px) {
	.contmap {height: 475px !important;}
	.sec1title h1 {font-size: 28px;}
    .contactform {padding: 10px;right: 0;width: 100%;}
	.contactform input.form-fields, .section2 .contactform button.form-fields, .section2 .contactform textarea.form-fields {width: 100%;}
}


/* fore-responsive  */

/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {

}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
	.container{max-width: 100%;}
	.hot-product-area {padding: 30px 0;}
	.promotion-area {padding: 30px 0;}
	.shop-feature-area {padding: 30px 0;}
	.trending-items {padding: 30px 0;}
	.offer-area {padding: 30px 0;}
	.product-list-bottom {padding: 30px 0;}
    .nav-item {
        padding: 3px 15px;
    }
}
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	.container{max-width: 100%;}
	.accordion-home {position: static;}
	.navbar {justify-content: center;}
	.home-decore {width: 33.33%;}
	.promotion-area {padding: 30px 0;}
	.hot-product-area {padding: 30px 0;}
	.shop-feature-area {padding: 30px 0;}
	.trending-items {padding: 30px 0;}
	.offer-area {padding: 30px 0;}
	.product-list-bottom {padding: 30px 0;}
}
/* Extra small Device. */
@media (max-width: 767px) {
    .mb-pagination-data{
        display: block!important;
    }
    .img-container{
        height: unset;
        width:unset;
        text-align: unset;
    }
    .img-fluid {
        height: auto;
        width:unset;
    }
    .product-content .title h5 {
        margin-top: unset;
        font-size: unset;
    }
	.container{max-width: 100%;}
	.header-right {text-align: center;}
	.logo {text-align: center;}
	.search-btn {padding: 10px 20px;}
	.accordion-home {position: static;}
	.navbar {justify-content: center;}
	.search-box {margin-top: 20px;}
	.cart {margin-top: 20px;}
	.home-decore {width: 100%;}
	.product-list-bottom .col-md-6:nth-child(1) {margin-bottom: 20px;}
	.produ-view-btn {padding: 10px 21px;}
	.promotion-area {padding: 30px 0;}
	.hot-product-area {padding: 30px 0;}
	.shop-feature-area {padding: 30px 0;}
	.trending-items {padding: 30px 0;}
	.offer-area {padding: 30px 0;}
	.product-list-bottom {padding: 30px 0;} 
    .social-modal-btn {
        margin: 0;
    }
    .input-area{
        margin:0;
    }
    .main-menu {
        background: #fff;
    }
    .main-menu .container {
        padding: 0;
    }
}
 
/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.home-decore {width: 50%;}
	.product-list-bottom .col-md-6:nth-child(1) {margin-bottom: 0;}
}




